Hi,

I just got my server from dialtoneinternet.net online.
My server's running linux 6.1, apache 1.3.9

when i got it, i decided to install php4.0.2 and mysql 3.22.33 ( latest stable version )

I uninstalled php3.0, but was given an error saying that dependencies: php-imap and php-pgsql will lose its dependencies as php3.0 was required.

I then removed all three of them. yessh...
php3.0
php-imap
php-pgsql

i then installed mysql and php using the instructions in the article by sitepoint ( creating databases with php and mysql or somethinglike that ).

everything went very well..it was up and running.
now abou my previous installations.

php-pgsql is: postgresql right?
How do i get it back? as in, i was postgresql support too..

php-imap - is for checking and receiving emails right? i want that support as i gonna set up web-based e-mail support.

how do i get it back? install? where do i get the file from?



lastly, what must i do, to optimise my server for mydql databases, php usage? what configurations must i make?

I'm making this general appeal to attain help from the otherwise experienced users here.

thanks for your help ( even for reading this far in the post )

thank you again
regards,
Lyon